.tj {position:fixed;right:10px;bottom:10px;}
body {
background-image: url("https://images.cnblogs.com/cnblogs_com/php-qiuwei/1235420/o_1.png");background-attachment:fixed;
}
#home{background-image: url("https://images.cnblogs.com/cnblogs_com/php-qiuwei/1235420/o_1.png");}
/*返回顶部start*/
#back-top {
     position: fixed;
     bottom: 10px;
     right: 5px;
     z-index: 99;
}
#back-top span {
     width: 50px;
     height: 64px;
     display: block;
     background:url(https://images.cnblogs.com/cnblogs_com/seanshao/855033/o_rocket.png) no-repeat center center;
}
#back-top a{outline:none}
/*返回顶部end*/

/*底部打赏20211121end*/
  .shareBox{text-align: center; margin: 40px 0 10px; position: relative;}
.shareBox p{padding-bottom: 0; margin: 0;}
.shareBox .sharebtn{width: 92px; height: 36px; line-height: 36px; border-radius: 18px; box-shadow: none; background: #fff; display: inline-block; text-align: center; margin: 0 2px; color: #f74840; font-size: 14px; text-decoration: none; -webkit-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; cursor: pointer;}
.shareBox .sharebtn.zan{cursor: not-allowed;}
.shareBox .like .icon-heart-filled{display: none; margin-top: -3px;}
.shareBox .like.current{background-color: #f74840; color: #fff;}
.shareBox .like i{vertical-align: middle; display: inline-block; margin-top: -3px; display: inline-block;}
.shareBox .like.current .icon-heart-filled{display: inline-block; -webkit-animation: waver .3s linear 1; -moz-animation: waver .3s linear 1; -o-animation: waver .3s linear 1; animation: waver .3s linear 1;}
.shareBox .like.current .icon-heart{display: none;}
.shareBox .share-btn{color: #3496e6; border-color: #3496e6}
.shareBox .sharebtn:hover{background-color: #f74840; color: #fff}
.shareBox .publicity-btn{background-color: #378df7; color: #FFF; border-color: #378df7}
.shareBox .publicity-btn:hover{background-color: #2c6fc1; border-color: #2c6fc1}
.shareBox .share-btn:hover{background-color: #3496e6; color: #fff}
.shareBox .pay-author{background-color: #ec414d; color: #fff}
.shareBox .pay-author:hover{opacity: .9;}
.panel-reward{position: relative; padding: 20px 0; display: none;}
.panel-reward{position: relative; padding: 10px 0 0; display: none; margin: 15px 0; border: 1px dashed #ccc}
.panel-reward ul li{display: inline-block; margin: 0 10px 5px; padding: 5px}
.panel-reward ul .txpay{margin-left: 6px; border-color: #c99eea}
.panel-reward ul .weixinpay{margin-left: 6px; border-color: #8ae0ac; text-align: center;}
.panel-rewardul li{position: relative; padding-left: 20px; text-align: left;}
.panel-abouts .wxgz img,
.panel-reward ul li img{width: 150px; height: auto; margin-bottom: 0; border: 0; padding: 0; background-color: transparent !important}
.panel-abouts .wxgz img:hover,
.panel-reward ul li img:hover{border: 0; padding: 0}
.panel-abouts .wxgz b,
.panel-reward ul li b{display: block; font-weight: 400; margin-top: 10px; font-size: 14px; line-height: 1.75; color: #999;}
.postBody p, .postCon p{text-indent: 0em;}
.postBody a:link, .postBody a:visited, .postBody a:active{text-decoration: none;}